@charset "utf-8";

#home .banners { margin: 0;}
#home .previa { margin: 31px 0;}
#home .servicos { padding: 51px 0;}
#home .produtos { padding: 51px 0;}

#home .previa .item { margin: 0 5px 15px;}
#home .previa .nome { padding: 11px 0;}
#home .previa .nome h2 { font-size: 1em;}
#home .previa .ok { bottom: 0; right: 50%; margin: 0 -12px -12px 0; background: url('../../imagens/loja/previa-ok.png') 50% no-repeat;}

#home .servicos .nomesi h2 { font-size: 2em;}
#home .servicos .nomesi h3 { font-size: 1.2em;}
#home .servicos .tab { align-items: center;}
#home .servicos .tab .nome { flex: 0.6;}
#home .servicos .tab .nome h2 { text-align: center; font-size: 1.2em;}
#home .servicos .tab .detalhes { flex: 1; line-height: 1.5;}

#home .produtos .nomesi h2 { font-size: 2em;}

@media only screen and (max-width: 800px){
  #home .banners { margin: 0;}
  #home .servicos { padding: 21px 0;}
  #home .produtos { padding: 21px 0;}
}
@media only screen and (max-width: 800px){
  #home .produtos .nomesi h2 { font-size: 1.5em;}
  #home .servicos .nomesi h2 { font-size: 1.5em;}
  #home .servicos .nomesi h3 { font-size: 1.1em;}
  #home .servicos .tab .nome h2 { font-size: 1.1em;}
}
@media only screen and (max-width: 600px){
  #home .servicos .tab { flex-direction: column;}
  #home .servicos .tab .nome { margin: 11px 0 0;}
  #home .servicos .tab .nome h2 { text-align: left;}
}